Become a MacRumors Supporter for $25/year with no ads, private forums, and more!

iPhone Can't install winterboard

ajay96

macrumors 6502
Original poster
Jul 29, 2013
487
70
 

dhlizard

macrumors G4
Mar 16, 2009
10,214
119
The Jailbreak Community
Change your settings to developer, download libhide (it's at 2.4.1 now) then try Winterboard again.

Hint: the dependencies highlighted in Pink are meant to be a clue to catch your attention.
 
Comment

ajay96

macrumors 6502
Original poster
Jul 29, 2013
487
70
Change your settings to developer, download libhide (it's at 2.4.1 now) then try Winterboard again.



Hint: the dependencies highlighted in Pink are meant to be a clue to catch your attention.



Thanks but I tried that and can't find libhide. I'm in developer mode.
 
Comment
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.